:root {
    --menu-link-hover-color: #9957FF;
}

:is(.navbar-all-products,
        .boys-products,
        .girls-products) .container {
    background-color: #f9fcff;
    padding: 30px;
    /* border: 2px dashed #005e60; */
    /* outline: 1px solid #005e60; */
    /* outline-offset: 6px; */
    border-radius: 11px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .3);
}

.bob-navbar-nav-mobile svg{
    width: 30px;
    height: 30px;
}

.bob-mobile-logo{
    display: none;
}

.header-logo-link{
    display: block;
}



@media screen and (min-width: 1921px) {
    .container {
        max-width: 1920px;
    }
    :is(.navbar-all-products,
        .boys-products,
        .girls-products) .container {
        /*padding-right: 150px;*/
    }
}

@media screen and (min-width: 1650px) and (max-width: 1920px) {
    .container {
        max-width: 1400px;
    }


.desktop-navBar {
    gap: 30px 40px;
}
}


@media screen and (max-width:1400px) {
.bob-navbar-nav {
    padding-right: 120px;
}
}

@media screen and (min-width: 800px) {

.navbar-nav-item:nth-child(odd):hover {
    cursor: pointer;
    background-image: url(../img/header/odd-img-hover-1.png);
    background: unset;
}

.navbar-nav-item:nth-child(even):hover {
    cursor: pointer;
    background-image: url(../img/header/even-img-hover-1.png);
    background: unset;
}

/* .header-icon:hover::before{
    width: 100%;
    height: 100%;
} */
    .navbar-nav-item:hover>a {
        color: var(--primary-color) !important;
    }

    .navbar-nav-item:hover svg path {
        stroke: var(--primary-color);
    }






    .header-icon:nth-child(1):hover svg:first-child {
        /*display: none;*/
    }

    .header-cart-link .header-icon:nth-child(1):hover svg:first-child {
        display: block !important;
    }

    .header-icon:nth-child(1):hover svg:nth-child(2) {
        display: block;
    }

    .header-cart-link .header-icon:nth-child(1):hover svg:nth-child(2) {
        display: none !important;
    }

    .footer-icon:hover::before {
        width: 100%;
        height: 100%;
    }

    .footer-icon:not(:nth-child(3)):hover svg path {
        fill: #004B50;
    }

    .footer-icon:nth-child(3):hover svg path {
        stroke: #004B50;
    }

    .navbar-nav-item:nth-child(1):hover .navbar-all-products {
        /* display: grid; */
        opacity: 1;
        visibility: visible;
    }

    .navbar-nav-item:nth-child(2):hover .boys-products {
        /* display: flex; */
        opacity: 1;
        visibility: visible;
    }

    .navbar-nav-item:nth-child(3):hover .girls-products {
        /* display: flex; */
        opacity: 1;
        visibility: visible;
    }
}


@media screen and (max-width: 1650px) {
    .desktop-navBar {
        gap: 30px 50px;
    }
    /*:is(.navbar-all-products,*/
    /*    .boys-products,*/
    /*    .girls-products) .container {*/
    /*    max-width: 960px;*/
    /*    padding-right: 20px;*/
    /*}*/
    .desktop-navBar {
        gap: 30px 5px;
    }
    .category-header {
        font-size: 13px !important;
        font-weight: 800 !important;
    }
}

@media screen and (max-width: 1200px) {
    header {
        position: relative;
        margin-bottom: -150px;
        /*padding-inline: 10px;*/
    }

    header+* {
        /* padding-top: 0;
        margin-top: -30px; */
    }

    .navbar-tel a {
        display: flex;
        align-items: center;
        font-size: 0.7rem;
    }

    .bob-navbar-nav {
        display: none;
    }

    .bob-navbar-nav-mobile {
        display: flex;
        padding: 10px;
        position: absolute;
        right: 0;
        top: 27px;
        display: none;
    }

    header.scroll .bob-navbar {
        opacity: 1;
        position: relative;
        /* z-index: -1; */
        transform: translateY(-60px);
    }

    header.scroll .bob-navbar-nav-mobile {
        /* position: absolute;
        top: 30%;
        right: 5%; */
    }

    header.scroll .navbar-tel {
        display: none;
    }

    .navbar-tel * {
        font-size: .8rem;
    }

    .navbar-tel svg {
        width: 25px;
    }

    .header-main {
        padding-bottom: 0;
    }

    .header-main {
        padding-inline: 5px;
        padding-bottom: 0;
        height: 80px;
        display: flex;
        max-height: 80px;
    }

    /* .bob-navbar-container {
        justify-content: space-between;
    } */
    .bob-navbar-container {
        justify-content: space-between;
        margin-top: 0;
    }

    .bob-mobile-logo{
        display: block;
        position: unset;
    }

    .header-logo-link{
        /*display: none;*/
        position: unset;
    }

    .header-search-box button {
        margin-top: unset;
        left: 7px;
        top: 8px;
    }

    .header-search-box input {
        padding-block: 22px;
    }

    .header-main-section {
        /* max-width: 760px; */
    }

    .header-main-section-logo img {
        width: 96px;
        top: 41px;
        height: 65px;
        -webkit-transition: transform .5s ease-in-out;
        transition: transform .5s ease-in-out;
        transform: scale(1, 1);
        margin-right: -5px;
    }

    header.scroll .header-logo-link {
        transform: scale(0, 0);
    }

    header.scroll .bob-navbar-nav-mobile-scroll {
        display: flex;
        align-items: center;
    }

    .header-search-box input {
        transition: width .5s ease-in-out;
        width: 100%;
        height: 38px;
    }

    header.scroll .header-search-box input {
        width: 0;
        padding-right: 0;
        border: 0 !important;
    }

    .header-main-section {
        /* height: 90px; */
    }

    .bob-navbar {
        min-height: 60px;
    }

    .header-search-box,
    .header-icons-box {
        padding-inline: 0;
        z-index: 2;
        padding-top: 5px;
    }

    .header-search-box {
        justify-content: flex-end;
        padding-left: 0px !important;
    }

    .header-search-box button {
        margin-top: unset;
        left: 5px;
        top: 8px;
    }

    header.scroll .header-search-box button {
        margin-left: 0;
        border: 1px solid #FC0DA9 !important;
        padding: 5px;
        border-radius: 50%;
        margin-top: 0;
    }

    header.scroll .header-search-box button svg {
        width: 90%;
    }

    .header-main-section-logo {
        padding-inline: 0;
    }
    .navbar-tel{
        margin-top: 0;
    }
}

@media screen and (max-width: 1199px){


    .bob-navbar {
        display: none;
    }

    .header-main-section-logo img {
        width: 143px;
    }

    .product-quantitiy{
        color: #fff !important;
    }

    .header-icon svg{
        width: 28px !important;
        height: 28px;
    }
    .header-main {
        height: unset;
        padding-top: 3px;
        padding-block: 12px;
    }

    .header-icons-box{
        display: none;
    }
}
@media screen and (max-width: 992px) {


    /* header + *{
        padding-top: 135px;
    } */

    .footer-address-text {
        width: 100%;
    }

    .footer-logo-box {
        display: flex;
        justify-content: flex-start;
    }

    .footer-logo-box p {
        max-width: 80%;
    }

    .footer-address-text span {
        color: #fff;
    }

    footer {
        background-size: cover;
        background-position: -580px;
    }

    .footer-client-text-right {
        /* height: 100px; */
    }

    .footer-main-section-logo img {
        margin-right: -15px;
    }

    .footer-address-text {
        padding-bottom: 5px;
        border: none;
        padding-top: 18px;
        justify-content: center;
        padding-right: 5px;
        align-items: center;
    }

    .footer-icons {
        padding-bottom: 0;
        border: none;
        justify-content: center;
        padding-right: 5px;
    }

    .footer-icons-tel-container {
        /*margin-bottom: 30px;*/
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .footer-tel {
        justify-content: center;
        padding-left: 20px;
    }

    .footer-client-container-right {
        width: 98%;
        margin-top: 0 !important;
        margin-right: 0;
        margin-block: 20px 0;
        height: fit-content;
    }

    .footer-client-container-left {
        width: 98%;
        margin-top: 0;
        margin-left: 0;
        /* margin-bottom: 0; */
    }

    /* .footer-client-container:first-child {
        margin-left: 10px;
    } */
    .footer-client {
        /*margin-top: 30px;*/
        flex-direction: row;
        padding-inline: 0;
        justify-content: flex-end;
    }

    .footer-namad-col {
        order: 2;
    }

    .footer-client-text-right {
        /*padding-right: 5px !important;*/
        width: 100%;
        margin-left: 0;
        padding-right: 3px;
        /*background-color: #02373A;*/
        line-height: 25px;
        height: 100px;
        /*padding: 13px;*/
        flex-wrap: wrap;
        margin-top: 9px;
        margin-bottom: 0;
        line-height: 25px;
        width: 100%;
        gap: 11px;
    }

    .footer-client-text-right a {
        padding-inline: 0;
        font-size: 12px;
        height: max-content;
    }

    .footer-client-text-left {
        /*padding-right: 5px !important;*/
        width: 100%;
        margin-left: 0;
        padding-right: 3px;
        /*background-color: #02373A;*/
        line-height: 25px;
        height: 100px;
        /*padding: 13px;*/
        flex-wrap: wrap;
        margin-top: 9px;
        margin-bottom: 0;
        line-height: 25px;
        width: 100%;
        gap: 11px;
    }

    .footer-client-text-left a {
        padding-inline: 0;
        font-size: 12px;
    }

    .footer-title {
        text-align: center;
        padding-inline: 0;
    }

    .footer-title-right {
        text-align: center;
        padding-inline: 0;
        padding-block: 15px 0;
        background-color: #103559;
        padding: 15px;
        margin: 0;
    }

    .footer-title-left {
        text-align: center;
        padding-inline: 0;
        padding-block: 15px 0;
        background-color: #103559;
        padding: 15px;
        margin: 0;
    }

    .footer-client:nth-child(1) {
        padding-left: 15px;
    }

    .footer-logo-box {
        margin-top: 38px;
        padding: 0;
        align-items: center;
        margin-bottom: 27px;
        padding-inline: 23px;
    }
}

@media screen and (max-width: 768px) {
    .bob-index-tab-title {
        justify-content: flex-start !important;
        flex-wrap: nowrap;
        overflow: auto;
    }

    .bob-index-tab-title::-webkit-scrollbar{
        display: none;
    }

    .banner-navigations{
        display: none;
    }

    .swiper-pagination-banner{
        display: flex !important;
    }

    /*.header-search-box button {*/
    /*    left: 54px;*/
    /*    top: 12px;*/
    /*}*/

    .index-banner-about{
        bottom: 8px;
        left: 8px;
    }

    .navbar__tel__opacity{
        display: none;
    }
    .navbar-tel a {
        font-size: 14px;
    }

    .back_circle{
        display: none;
    }    /*.header-main {*/
    /*    padding-bottom: 80px;*/
    /*}
*/

    .header-main-section {
        /* height: 75px; */
    }


    .header-search-box svg {
        /*width: 16px !important;*/
        /*height: 16px;*/
        display: block;
        /* margin-left: 5px;
        margin-top: -10px; */
    }

    .header-search-box input {
        /* height: 35px; */
        padding-right: 40px;
    }

    /*.header-icon {*/

    /*    width: 41px;*/
    /*    height: 41px;*/

    /*}*/

    .header-search-box {
        /* padding-inline: 0; */
        align-items: center;
        padding-left: 45px;
    }

    /*.header-search-box button {*/
    /*    margin-left: -30px;*/
    /*    margin-top: 0;*/
    /*}*/

    header.scroll .header-search-box {
        padding-left: 23px;
    }

    /* .header-search-box input {
        width: 90%;
    } */
    .header-icons-box {
        /* gap: 5px; */
        align-items: center;
        justify-content: center;
    }

    .bob-navbar-mobile {
        /* top: 67px; */
    }

    header.scroll .header-search-box button {
        margin-left: 10px;
    }
}

@media screen and (max-width: 576px) {
    .header-icon svg {
        width: 22px !important;
        height: 22px;
    }


    #searchBtn {
        padding: 0.5rem 0.6rem;
    }

    .header-search-box button {
        margin-top: unset;
        left: 5px;
        top: 9px;
    }

    .header-main-section-logo img {
        width: 146px !important;
    }


    .swiper-pagination-banner .swiper-pagination-bullet {
        width: 10px !important;
    }

    .header-search-box svg {
        width: 20px !important;
        height: 20px;
        display: block;
    }



    .bob-navbar {
        padding-inline: 15px;
    }
    .header-main-section-logo img {
        width: 78px;
        top: 27px;
        height: 65px;
    }

    .footer-logo-box p {
        max-width: 74vw;
        font-size: 0.8rem;
        line-height: 25px;
    }

    .footer-icons-tel-container {
        /*margin-bottom: 50px;*/
    }

    footer {
        /*background-image: url(../img/footer/footer-mobile-bg.png);*/
        background-size: 100% 100%;
        background-position: top;

    }

    footer .container {
        padding-top: 0;
    }

    footer::after {
        top: -80px;
        left: -30px;
    }

    .footer-main-container {
        padding-top: 13px;
    }

    .footer-tel a {
        font-size: 14px;
    }

    .footer-icon {
        width: 35px;
        height: 35px;
    }

    .footer-icon svg {
        width: 19px;
        height: 19px;
    }

    .footer-icons {
        gap: 10px;
    }

    footer::before {
        left: 40px;
        top: 20px;
        margin-left: 37vw;
    }

    .bob-footer-rights {
        /* flex-direction: column; */
        padding-block: 10px;
        height: 50px;
        line-height: 20px;
        text-align: center;
    }

    .footer-namad-col a {
        width: 100px;
        margin: 10px 20px 0 0;
    }

    .footer-namad-col img {
        width: 100px;
    }

    .bob-footer-rights span {
        /* margin-inline: 0 !important; */
    }

    .bob-footer-rights span:nth-child(2) {
        border: 0;
        padding-left: 0;
        font-size: 0.5rem;
    }

    .header-search-box input {
        font-size: 11px;
    }

    .navbar-tel svg {
        width: 28px;
        height: 28px;
    }

    .navbar-tel a {
        font-size: 12px;
    }

    .header-main {
        /* padding-bottom: 0; */
    }

    .bob-navbar-mobile {
        /* width: 100%;
        padding-left: 0; */
    }

    .header-search-box {
        padding-right: 20px;
        padding-left: 40px;
    }

    .header-search-box input {
        height: 35px;
        padding-right: 30px;
    }

    /*.header-search-box button {*/
    /*    margin-left: -28px;*/
    /*    margin-top: 0px;*/
    /*}*/


    .header-main-section-logo {
        justify-content: flex-start;
        max-height: max-content;
        height: 100%;
        padding-right: 0;
    }

    .header-icons-box {
        justify-content: flex-end;
        gap: 5px;
        /* padding-left: 10px; */
    }

    .header-icon {
        width: 35px;
        height: 35px;
        padding: 5px;
    }

    .header-main-section-logo img {
        width: 70px;
        top: 24px;
        height: 65px;
        right: 16px;
    }

    header .header-search-box {
        padding-left: 70px;
    }

    header.scroll .header-search-box {
        padding-left: 55px;
    }

    header.scroll .header-search-box button svg {
        width: 15px !important;
        height: 15px;
    }

    header.scroll .header-search-box button {
        margin-left: 0;
    }

    .bob-navbar-container {
        margin-top: unset;
    }
    .product-quantitiy {
        top: -2px;
        right: -4px;
        width: 16px;
        height: 16px;
    }

    .header-search-box {
        justify-content: flex-end;
    }

    .footer-logo-box {
        margin-bottom: 20px;
    }

    .footer-client-container-right,
    .footer-client-container-left {
        /*margin-right: 20px !important;*/
    }

    .footer-main-section-logo img {
        margin-right: 0;
    }
}

@media screen and (max-width: 425px){
    .bob-navbar {
        padding-inline: 0px;
    }

    .header-main {
        padding-inline: 13px !important;
    }
}


@media screen and (max-width: 400px) {




    .header-main {
        padding-inline: 5px;
    }

    .header-main .container{
        margin: 0;
        padding: 0;
    }


    header.scroll .header-search-box {
        padding-left: 60px;
    }

    .footer-icons-tel-container {
        flex-direction: column;
    }
    .footer-icons {
        justify-content: center;
    }

    .footer-tel {
        justify-content: center;
    }
}

@media screen and (max-width: 375px){
    .bob-navbar-nav-mobile svg {
        width: 25px;
        height: 25px;
    }
}

@media screen and (max-width: 360px) {

    .header-search-box input {
        padding-right: 3px;
        text-align: center;
    }

    .header-search-box {
        padding-right: 3px;
    }

    .header-icons-box {
        gap: 0px;
    }

    footer::before {
        left: 20px;
        top: 30px;
    }

    header.scroll .header-search-box {
        padding-left: 70px;
    }
}

@media screen and (max-width: 340px) {
    header.scroll .header-search-box {
        /* padding-left: 60px; */
    }

    .header-search-box {
        padding-left: 65px;
    }
}
